package com.sdtool.common.entity.base;

import com.sweetfish.util.Comment;
import org.rex.db.RColumn;

import java.math.BigDecimal;

/**
 * Created by jlutt on 2021-06-28
 *
 * @author jlutt
 */
public class IdCurrencyItem {

    @Comment("")
    @RColumn("id")
    private long id;

    @Comment("")
    private BigDecimal currencyValue;

    public IdCurrencyItem() {
    }

    public IdCurrencyItem(long id, BigDecimal currencyValue) {
        this.id = id;
        this.currencyValue = currencyValue;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public BigDecimal getCurrencyValue() {
        return currencyValue;
    }

    public void setCurrencyValue(BigDecimal currencyValue) {
        this.currencyValue = currencyValue;
    }
}
